text_encoding-data.h File Reference

Go to the source code of this file.

## Macros

#define | _GLIBCXX_TEXT_ENCODING_UTF8_OFFSET

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <text_encoding>.

Definition in file text_encoding-data.h.

## Macro Definition Documentation

## _GLIBCXX_TEXT_ENCODING_UTF8_OFFSET

#define _GLIBCXX_TEXT_ENCODING_UTF8_OFFSET

Definition at line 449 of file text_encoding-data.h.